How to install libpopplerkit0 on Debian 9 (Stretch)